# Interface PersistData

interface PersistData {
active : null | string;
expanded : string[];
focus : null | string;
selected : string[];
}

- Defined in src/public/app/types-fancytree.d.ts:899

##### Index

### Properties

active
expanded
focus
selected

## Properties

### active

active: null | string

- Defined in src/public/app/types-fancytree.d.ts:900

### expanded

expanded: string[]

- Defined in src/public/app/types-fancytree.d.ts:901

### focus

focus: null | string

- Defined in src/public/app/types-fancytree.d.ts:902

### selected

selected: string[]

- Defined in src/public/app/types-fancytree.d.ts:903